<?php
//----------------------------------------------------
// m_google_adsense.php
//
// display Google Ads Along the Sidebar
//----------------------------------------------------



          drawMenuTop("Related Links");
         
					$adtext = "<script type=\"text/javascript\"><!--
					google_ad_client = \"pub-4568110113773338\";
					google_ad_width = 120;
					google_ad_height = 600;
					google_ad_format = \"120x600_as\";
					google_ad_channel =\"\";
					google_color_border = \"ffffff\";
					google_color_bg = \"ffffff\";
					google_color_link = \"5c5d5f\";
					google_color_url = \"5c5d5f\";
					google_color_text = \"AECCEB\";
					//--></script>
					<script type=\"text/javascript\"
				  src=\"http://pagead2.googlesyndication.com/pagead/show_ads.js\">
					</script>";


					print("<center>");
					print( $adtext );
					print("</center>");
			

		  
          drawMenuBottom();

?>
